BODY
{
	color: #000000;
	font-size: 12px;
	font-family: helvetica, sans-serif;
	background-color: #FFFFFF;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
}
A
{
	color: #000000;
	text-decoration: none;
	font: 18px 'NotCourierSansRegular';
	
}
A:hover
{
	color: #C0C0C0;
	text-decoration: none;
}
.content
{
	position: absolute;
	left: auto;
	top: 105px;
	width: auto;
	height: auto;
	overflow-x: auto;
	overflow-y: hidden;
	white-space: nowrap;
	-moz-box-shadow: 0px 5px 5px #ccc;
	-webkit-box-shadow: 0px 0px 0px #ccc;
	box-shadow: 0px 0px 0px #CCC;
}
#container
{
	float: left;
	position: absolute;
	top: 0px;
	left: 0px;
	width: auto;
	margin: 0;
	padding: 0;
}
.logo
{
	width: 100%;
	position: fixed;
	margin: 0;
}
#logo-img
{
	width: 627px;
	height: 98px;
	float: left;
	z-index: 500;
	position: fixed;
	padding-bottom: 18px;
	clear: both;
}
.right
{
	float: right;
	position: relative;
	width: 161px;
	margin-left: 640px;
	z-index: 1;
	margin-top: 70px;
}
.left
{
	float: left;
	position: fixed;
	margin-top: 110px;
	padding-bottom: 20px;
	clear: both;
	z-index: 501;
}
.shadow
{
	-moz-box-shadow: 5px -5px 5px #ccc;
	-webkit-box-shadow: 5px -5px 5px #ccc;
	box-shadow: 5px 5px -5px #CCC;
}

/*new code*/
.shadow1
{
	margin: 40px;
	background-color: #FFFFFF;
	-moz-box-shadow: 0px 0px 5px #464135;
	-webkit-box-shadow: 0px 0px 5px #464135;
	box-shadow: 0px 0px 5px #464135;	
}

/*old code


.shadow1
{
margin: 40px\0/;
background-color: rgb(255, 255, 255)\0/;
Needed for IEs
-moz-box-shadow: 0px 0px 5px #464135;
-webkit-box-shadow: 0px 0px 5px #464135;
box-shadow: 0px 0px 5px #464135;

-webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;

filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";

zoom: 1;
}
.shadow1 .content
{

position: absolute;
/*This protects the inner element from being blurred

padding: 100px;
background-color: #DDD;
}*/

DIV#wrapper
{
	width: 80%;
	background-color: #FFF;
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

/*footer*/
#footer .copyright
{
	color: #FFF;
	display: block;
	height: 20px;
	text-align: center;
	font-size: 12px;
	line-height: 10px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 0px 0px 5px #868175;
}
#footer .copyright A
{
	color: #FFF;
	font-size: 12px;
	line-height: 10px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 0px 0px 5px #868175;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#footer .copyright A:hover
{
	text-shadow: 0px 0px 6px #464135;
}
/*header*/
#header
{
	height: 73px;
}
#header H1
{
	font-family: LeagueGothicRegular, helvetica, arial, sans-serif;
	font-weight: 100;
	text-transform: uppercase;
	font-size: 68px;
	line-height: 55px;
	margin: 10px 0px -2px;
	text-shadow: 1px 1px 1px #FFF;
}
#header A
{
	color: #666155;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#header A:hover
{
	color: #868175;
}
#header P
{
	color: #FFF;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 0px 0px 5px #868175;
	margin-bottom: 0px;
}
#header .links
{
	margin: 9px 10px 0px;
}
#header .links A
{
	float: right;
	color: #FFF;
	font-size: 14px;
	line-height: 18px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 0px 0px 5px #868175;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#header .links A:hover
{
	text-shadow: 0px 0px 6px #464135;
}
/*main content*/
#content-photos
{
	float: left;
	white-space: nowrap;
	margin-left: 50px;
	margin-right: 50px;
	margin-top: 140px;
}
#content-photos IMG
{
	vertical-align: text-top;
}
#content-photos OBJECT
{
	-moz-box-shadow: 2px 2px 5px #fff;
	-webkit-box-shadow: 2px 2px 5px #fff;
	box-shadow: 2px 2px 5px #FFF;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
#content-photos OBJECT:hover
{
	-moz-box-shadow: 0px 0px 6px #464135;
	-webkit-box-shadow: 0px 0px 6px #464135;
	box-shadow: 0px 0px 6px #464135;
}
#about-wrapper
{
	width: 650px;
	margin-left: auto;
	margin-right: auto;
}
#about-txt
{
	margin-top: 10px;
	margin-left: 10px;
	width: 650px;
	float: right;
	text-align: justify;
}
#about-txt P
{
	margin: 10px;
}
#about-links
{
	text-align: center;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #000000;
}
#about-links UL LI
{
	list-style: none;
	margin: 10px;
}
#contact-wrapper
{
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}
#contact-txt
{
	margin-top: 10px;
	margin-left: 110px;
	margin-left: auto;
	margin-right: auto;
	width: 400px;
}
#friends-links
{
	text-align: center;
	padding-top: 10px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: 650px;
}
#friends-links UL LI
{
	list-style: none;
	margin: 6px;
}
/*CSS Document*/
#wrapper P
{
	font-family: "Letter Gothic Std Bold";
	text-align: left;
}
#wrapper TABLE TR TD
{
	text-align: left;
	font-family: helvetica, sans-serif;
}
#wrapper TABLE TR TD DIV FONT
{
	font-family: "League Gothic";
}

@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('League_Gothic-webfont.eot');
    src: url('League_Gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('League_Gothic-webfont.woff') format('woff'),
         url('League_Gothic-webfont.ttf') format('truetype'),
         url('League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'NotCourierSansRegular';
    src: url('NotCourierSans-webfont.eot');
    src: url('NotCourierSans-webfont.eot?#iefix') format('embedded-opentype'),
         url('NotCourierSans-webfont.woff') format('woff'),
         url('NotCourierSans-webfont.ttf') format('truetype'),
         url('NotCourierSans-webfont.svg#NotCourierSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1.fontface {font: 18px/18px 'LeagueGothicRegular', Arial, sans-serif;letter-spacing: 0px; margin:0px;}
h2.fontface {font: 18px/18px 'NotCourierSansRegular', Arial, sans-serif;letter-spacing: 0px; margin:0px;}
a.fontface {font: 18px/18px 'NotCourierSansRegular', Arial, sans-serif;letter-spacing: 0px; margin:0px;}

img{border-style: none;}